# Uses of Interface
jebl.evolution.align.MultipleAligner

Packages that use MultipleAligner
Package
Description
jebl.evolution.align
Provides classes and interfaces for pairwise alignment of two sequences.

## Uses of MultipleAligner in jebl.evolution.align

Classes in jebl.evolution.align that implement MultipleAligner
Modifier and Type
Class
Description
`class`
`BartonSternberg`
Methods in jebl.evolution.align with parameters of type MultipleAligner
Modifier and Type
Method
Description
`static AlignmentTreeBuilderFactory.Result`
AlignmentTreeBuilderFactory.`build(List<Sequence> seqs, TreeBuilderFactory.Method method, MultipleAligner aligner, ProgressListener progress, boolean useTwiceMaximumDistanceWhenPairwiseDistanceNotCalculatable)`